;;; lang-html.el --- Configuración para el lenguaje HTML -*- lexical-binding: t -*-

;; Author: kj <webmaster@outcontrol.net>
;; URL: https://git.kj2.me/kj/confi-emacs-actual

;;; Commentary:

;; Archivo de configuración para el lenguaje HTML

;;; Code:

(use-package web-mode
  :defer t
  :config
  (setq web-mode-markup-indent-offset 2
        web-mode-css-indent-offset 2
        web-mode-code-indent-offset 2
        web-mode-enable-current-element-highlight t
        web-mode-enable-current-column-highlight t)

  )

(use-package css-mode
  :defer t
  :ensure nil
  :config
  (setq css-indent-offset 2))

(use-package auto-rename-tag
  :ensure (:host github :repo "jcs-elpa/auto-rename-tag")
  :defer t
  )

(provide 'lang-html)
;;; lang-html.el ends here
