;;; lang-php.el --- Configuración para el lenguaje PHP 	-*- lexical-binding: t -*-

;; Author: kj <webmaster@outcontrol.net>
;; URL: https://git.kj2.me/kj/confi-emacs-actual

;;; Commentary:

;; Archivo de configuración para el lenguaje PHP

;;; Code:

(use-package php-ts-mode
  :defer t
  :mode "\\.php\\'"
  ;; :init
  ;; (add-to-list 'auto-mode-alist '("\\.php\\'" . php-ts-mode))
  ;; :after php-mode
  :ensure nil)

;; (use-package php-mode
;;   :defer t
;;   :ensure t)

(use-package php-doc-block
  :after php-ts-mode
  :bind ("C-c d b" . php-doc-block)
  :ensure (:host github :repo "moskalyovd/emacs-php-doc-block")
  )

(provide 'lang-php)
;;; lang-php.el ends here
